<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/im_close"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:padding="10dp"
        android:src="@drawable/close" />

    <ImageView
        android:id="@+id/im_save"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:layout_alignParentEnd="true"
        android:padding="10dp"
        android:src="@drawable/save" />

    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/recycler"
        android:layout_alignParentBottom="true" />


</RelativeLayout>